<h2>Multiple items</h2>

<p>
  This demo will break with following error:
</p>

<pre>
Error occurred:

- While rendering:
  -top-level
    application
      multiple
        MyMenuComponent
          Menu
            PopperJS
              Items

Uncaught (in promise) DOMException: Node.removeChild: The node to be removed is not a child of this node
</pre>

<MyMenu />
<MyMenu />
<MyMenu />